input, select, textarea, password {	
	border:1px solid #777;
	padding:3px;	
	background-color:#fffdf5;
	margin:0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
}

input.button, input.submit, input.reset {

	margin:0px;
	color:#fff;
	height:23px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:10px;
	font-size:11px;
	font-family:trebuchet ms;
	font-weight:bold;	
	border:1px solid #777;
	
}

.warning {
	color:#a00;
	font-size:11px;
	font-weight:bold;
}

label
{
    font-weight:bold;
}